.Style1{font-family: 'Courier',monospace;
font-size: 19px; 
margin:0;
color: #E0252A;
word-wrap: break-word;}
.Style2{font-family: 'Courier',monospace;
font-size: 14px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.linkStyle_3{font-family: 'Courier',monospace;
font-size: 14px; 
color: #5E5E5E;
text-decoration: underline; 
/*000#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_3:visited{color:#5E5E5E; text-decoration:underline;}
a.linkStyle_3:hover{color:#5E5E5E; text-decoration:underline;}
.Style6{font-family: 'Courier',monospace;
font-size: 14px; 
color: #5E5E5E;
word-wrap: break-word;}
.Style7{font-family: 'Courier',monospace;
font-size: 61px; 
margin:0;
color: #E0252A;
word-wrap: break-word;}
.linkStyle_8{font-family: 'Courier',monospace;
font-size: 14px; 
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_8:hover{color:#5E5E5E; text-decoration:underline;}
.linkStyle_11{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_11:hover{color:#5E5E5E; text-decoration:underline;}
a.Style2:visited{color:#5E5E5E; text-decoration:underline;}
a.Style2:hover{color:#5E5E5E; text-decoration:underline;}
.linkStyle_16{font-family: 'Courier',monospace;
font-size: 14px; 
color: #5E5E5E;
text-decoration: none; 
/*110#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_16:hover{color:#5E5E5E; text-decoration:none;}
.linkStyle_19{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #5E5E5E;
text-decoration: none; 
/*110#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_19:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_19:hover{color:#5E5E5E; text-decoration:none;}
.linkStyle_22{font-family: 'Courier-Bold','Courier',monospace;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_22:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_22:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_25{font-family: 'Courier-Bold','Courier',monospace;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_25:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_25:hover{color:#FEFFFF; text-decoration:underline;}
.Style28{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.linkStyle_29{font-family: 'Courier-Bold','Courier',monospace;
font-size: 13px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_29:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_32{font-family: 'Courier-Bold','Courier',monospace;
font-size: 13px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_32:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_32:hover{color:#FEFFFF; text-decoration:underline;}
.Style35{font-family: 'Courier-Bold','Courier',monospace;
font-size: 13px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_36{font-family: 'Courier-Bold','Courier',monospace;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
a.linkStyle_36:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_36:hover{color:#FEFFFF; text-decoration:underline;}
.linkStyle_39{font-family: 'Courier-Bold','Courier',monospace;
font-size: 14px; 
font-weight:700; 
color: #FEFFFF;
text-decoration: none; 
/*100#00F900#FEFFFF#FEFFFF*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#FEFFFF; text-decoration:none;}
a.linkStyle_39:hover{color:#FEFFFF; text-decoration:underline;}
.Style42{font-family: 'Courier-Bold','Courier',monospace;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_43{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #5E5E5E;
text-decoration: none; 
/*100#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_43:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_43:hover{color:#5E5E5E; text-decoration:underline;}
.Style46{font-family: 'Courier',monospace;
font-size: 18px; 
margin:0;
color: #E0252A;
word-wrap: break-word;}
.linkStyle_47{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #5E5E5E;
text-decoration: underline; 
/*000#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_47:visited{color:#5E5E5E; text-decoration:underline;}
a.linkStyle_47:hover{color:#5E5E5E; text-decoration:underline;}
.linkStyle_50{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
a.linkStyle_50:visited{color:#5E5E5E; text-decoration:underline;}
a.linkStyle_50:hover{color:#5E5E5E; text-decoration:underline;}
.linkStyle_53{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: normal;
color: #5E5E5E;
text-decoration: underline; 
/*000#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_53:visited{color:#5E5E5E; text-decoration:underline;}
a.linkStyle_53:hover{color:#5E5E5E; text-decoration:underline;}
.Style56{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: normal;
color: #5E5E5E;
word-wrap: break-word;}
.Style57{font-family: 'Courier',monospace;
font-size: 11px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style58{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #5E5E5E;
word-wrap: break-word;}
.Style59{font-family: 'Courier',monospace;
font-size: 16px; 
margin:0;
color: #262626;
word-wrap: break-word;}
.Style60{font-family: 'Courier',monospace;
font-size: 13px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style61{font-family: 'Courier',monospace;
font-size: 13px; 
font-style: italic;
color: #5E5E5E;
word-wrap: break-word;}
.Style62{font-family: 'Courier',monospace;
font-size: 14px; 
margin:0;
color: #262626;
word-wrap: break-word;}
.Style63{font-family: 'Courier',monospace;
font-size: 12px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style64{font-family: 'Courier',monospace;
font-size: 54px; 
margin:0;
color: #E0252A;
word-wrap: break-word;}
.Style65{font-family: 'Calibri','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style66{font-family: 'Courier',monospace;
font-size: 16px; 
margin:0;
color: #E0252A;
word-wrap: break-word;}
.linkStyle_67{font-family: 'Courier',monospace;
font-size: 14px; 
color: #5E5E5E;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_67:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_67:hover{color:#5E5E5E; text-decoration:underline;}
.Style70{font-family: 'Courier',monospace;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.linkStyle_71{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #5E5E5E;
text-decoration: none; 
/*100#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_71:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_71:hover{color:#5E5E5E; text-decoration:underline;}
.Style74{font-family: 'Courier',monospace;
font-size: 15px; 
margin:0;
color: #262626;
word-wrap: break-word;}
.Style75{font-family: 'Courier',monospace;
font-size: 18px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style76{font-family: 'Courier',monospace;
font-size: 14px; 
margin:0;
color: #E0252A;
word-wrap: break-word;}
.Style77{font-family: 'Courier',monospace;
font-size: 18px; 
margin:0;
color: #262626;
word-wrap: break-word;}
.Style78{font-family: 'Courier',monospace;
font-size: 14px; 
color: #262626;
word-wrap: break-word;}
.Style79{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #262626;
word-wrap: break-word;}
.Style80{font-family: 'Courier',monospace;
font-size: 16px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style81{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style82{font-family: 'Courier',monospace;
font-style: italic;
color: #5E5E5E;
word-wrap: break-word;}
.Style83{font-family: 'Courier',monospace;
color: #5E5E5E;
word-wrap: break-word;}
.Style84{font-family: 'Courier',monospace;
font-size: 17px; 
margin:0;
color: #E0252A;
word-wrap: break-word;}
.Style85{font-family: 'Courier',monospace;
font-size: 13px; 
color: #5E5E5E;
word-wrap: break-word;}
.Style86{font-family: 'Courier',monospace;
font-size: 13px; 
font-style: italic;
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.Style87{font-family: 'Courier',monospace;
font-size: 16px; 
font-style: italic;
color: #262626;
word-wrap: break-word;}
.Style88{font-family: 'Courier',monospace;
font-size: 16px; 
color: #262626;
word-wrap: break-word;}
.linkStyle_89{font-family: 'Courier',monospace;
font-size: 14px; 
color: #5E5E5E;
text-decoration: none; 
/*100#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_89:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_89:hover{color:#5E5E5E; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style95{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
margin:0;
color: #414141;
word-wrap: break-word;}
.Style96{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: normal;
color: #414141;
word-wrap: break-word;}
.linkStyle_97{font-family: 'Courier',monospace;
font-size: 18px; 
margin:0;
color: #CD2129;
word-wrap: break-word;}
a.linkStyle_97:visited{color:#CD2129; text-decoration:none;}
a.linkStyle_97:hover{color:#CD2129; text-decoration:underline;}
.linkStyle_100{font-family: 'Courier',monospace;
font-size: 18px; 
color: #CD2129;
text-decoration: none; 
/*100#5E5E5E#CD2129#CD2129*/
word-wrap: break-word;}
a.linkStyle_100:visited{color:#CD2129; text-decoration:none;}
a.linkStyle_100:hover{color:#CD2129; text-decoration:underline;}
.Style103{font-family: 'Courier',monospace;
font-size: 14px; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style104{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #414141;
word-wrap: break-word;}
.Style105{font-family: 'Courier',monospace;
font-size: 14px; 
color: #414141;
word-wrap: break-word;}
.Style106{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
text-decoration: underline;
color: #414141;
word-wrap: break-word;}
.Style107{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #414141;
word-wrap: break-word;}
.Style108{font-family: 'Courier',monospace;
font-size: 16px; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style109{font-family: 'Courier',monospace;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style110{font-family: 'Courier',monospace;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style111{font-family: 'Avenir-Book','Avenir','Arial',sans-serif;
font-size: 9px; 
margin:0;
word-wrap: break-word;}
.Style112{font-family: 'Courier',monospace;
font-size: 14px;
vertical-align: 4.2px;
font-style: italic;
margin:0;
color: #414141;
word-wrap: break-word;}
.Style113{font-family: 'Courier',monospace;
font-size: 16px;
vertical-align: 4.8px;
margin:0;
color: #414141;
word-wrap: break-word;}
.Style114{font-family: 'Courier',monospace;
font-size: 14px;
vertical-align: 4.2px;
font-style: normal;
color: #414141;
word-wrap: break-word;}
.Style115{font-family: 'Courier',monospace;
font-size: 14px;
vertical-align: 4.2px;
margin:0;
color: #414141;
word-wrap: break-word;}
.Style116{font-family: 'Courier',monospace;
font-size: 14px;
vertical-align: 4.2px;
font-style: italic;
color: #414141;
word-wrap: break-word;}
.Style117{font-family: 'Courier',monospace;
font-size: 14px;
vertical-align: 4.2px;
color: #414141;
word-wrap: break-word;}
.linkStyle_118{font-family: 'Courier',monospace;
font-size: 14px;
vertical-align: 4.2px;
font-style: italic;
color: #5E5E5E;
text-decoration: none; 
/*100#5E5E5E#5E5E5E#5E5E5E*/
word-wrap: break-word;}
a.linkStyle_118:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_118:hover{color:#5E5E5E; text-decoration:underline;}
.Style121{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style122{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
margin:0;
color: #424242;
word-wrap: break-word;}
.Style123{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #000000;
word-wrap: break-word;}
.Style124{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
color: #424242;
word-wrap: break-word;}
.Style125{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
text-decoration: underline;
color: #884AA9;
word-wrap: break-word;}
.Style126{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
text-decoration: underline;
color: #424242;
word-wrap: break-word;}
.Style127{font-family: 'Courier',monospace;
font-size: 14px; 
font-style: italic;
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style128{font-family: 'Cambria','Times New Roman',serif;
font-size: 12px; 
font-style: italic;
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style129{font-family: 'Cambria','Times New Roman',serif;
font-size: 12px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
.Style130{font-family: 'Arial',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style131{font-family: 'Courier',monospace;
font-size: 14px;
vertical-align: 4.2px;
font-style: italic;
margin:0;
text-decoration: underline;
color: #414141;
word-wrap: break-word;}
.Style132{font-family: 'FranklinGothic-Book','Franklin Gothic Book';
font-size: 8px; 
margin:0;
word-wrap: break-word;}
.Style133{font-family: 'Courier',monospace;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style134{font-family: 'Courier',monospace;
font-size: 18px; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style135{font-family: 'Courier',monospace;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}